<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.php.sdk_feature"
      label="%featureName"
      version="1.0.3.v20080601-2-584D2_aHFTcIRZJFjh8RZHIOI7"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/tools/php/updates/"/>
      <discovery label="%updateSiteName" url="http://download.eclipse.org/tools/php/updates/"/>
   </url>

   <includes
         id="org.eclipse.php_feature"
         version="1.0.3.v20080601-79-7PE7QYGHNH6GP"/>

   <includes
         id="org.eclipse.php_feature.source"
         version="1.0.3.v20080601-79-7PE7QYGHNH6GP"/>

</feature>
